QUERY-LOC(1)

NAME
query-loc - to retrieve and display the location information in the DNS

SYNOPSIS
query-loc [-v][-dnnn] host

DESCRIPTION
This manual page documents briefly the query-loc command.

query-loc is a program to retrieve and display the location information in the DNS. It uses the algorithms described in RFC 1876 (and RFC 1101 to get the network names). You can find examples of networks wchich implement this scheme in the ADDRESSES file.

OPTIONS

-v  Verbose mode.

-d nnn
    Debug mode. Displays the RFC's algorithm

BUGS
Very few hosts have location information.

AUTHOR
This manual page was written by Stephane Bortzmeyer <bortzmeyer@debian.org>.